<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: justify}
	a {font-family: Arial, Helvetica; font-size: 11pt;
	   text-decoration: none}

	h2 {font-family: Georgia, Arial, Helvetica; font-size: 15pt;
	    color: #336666; text-align: center}
	h3 {font-family: Arial, Helvetica; font-size: 15pt;
	    color: #bb3333; text-align: center}

	blockquote {font-family: Arial, Helvetica; font-size: 9pt}

        .note {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: left}
        .txt  {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: center}
        .cent {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: center}
--></style>
